body{
    background:linear-gradient(135deg,#140d36,#016a8a);
    color:#f3efe3;
    font:18px/1.6 Georgia,serif}
section{
    max-width:30rem;
    padding:2rem;
    border-left: 3px solid #8d7;
    border-right: 3px solid #8d7;
}
.link-line{
    margin:.1rem 0 .8rem;
    text-align:center
}
code{
    font-family:monospace
}
